<%= link_to gravatar_for(current_user, size: 50), current_user %>
<h1><%= current_user.name %></h1>
<span><%= link_to t("layouts.application.view_my_profile"), current_user %></span>
<span><%= pluralize(current_user.microposts.count, t("layouts.application.micropost")) %></span>